Comment 316 for bug 192888

Stephan Ruegamer (sadig) wrote :

2.2ubuntu13 will not have libflashsupport.so anymore :)
I'm just waiting for some new results of new flashplugin10 to add more libs used by that package eventually.